Update saved objects
- Base URL
-
https://{kibana_url}
- POST /api/saved_objects/_bulk_update
- POST /s/{space_id}/api/saved_objects/_bulk_update
Update the attributes for multiple Kibana saved objects.
https://{kibana_url}
Update the attributes for multiple Kibana saved objects.
space_id
string
optional
An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.
Type: object[]
Indicates a successful call. NOTE: This HTTP response code indicates that the bulk operation succeeded. Errors pertaining to individual objects will be returned in the response body.
Response Type: object
https://{kibana_url}